واتساب توقف دعم بعض الإصدارات وتمهل أندرويد

 أكادير24/وكالات

أعلنت شركة واتساب عن متطلبات نظام التشغيل لتطبيق التراسل الفوري الشهير، والتي سيتم تطبيقها بدءا من 1 فبراير 2020، حيث يتطلب تشغيل تطبيق التراسل الفوري توفر إصدار أندرويد 4.0.3 أو “آي أو أس 9” على الأقل لكي يتمكن المستخدم من مواصلة استعمال التطبيق على الأجهزة الجوالة.

وبالنسبة للأجهزة القديمة فإنه لم يعد بإمكان المستخدم إنشاء حسابات جديدة اعتبارا من الآن، ويمكن للمستخدمين الحاليين مواصلة استعمال تطبيق واتساب حتى نهاية يناير الجاري، لإتاحة بعض الوقت أمام المستخدمين لإجراء عملية النسخ الاحتياطي للبيانات أو شراء هاتف جديد.

وأوضحت الشركة الأميركية أن تطبيق التراسل الفوري الشهير لن يعمل على هواتف ويندوز فون بعد 31 ديسمبر 2019، وبشكل عام فإن متطلبات نظام التشغيل الجديدة تؤثر على عدد محدود من المستخدمين، لأن نظام “آي أو أس 8” ظهر في سبتمبر 2014، في حين أن نظام أندرويد 4.0.3 نُشر على الأجهزة المحمولة لأول مرة خلال ديسمبر 2011.

 

اترك رد

هذا الموقع يستخدم Akismet للحدّ من التعليقات المزعجة والغير مرغوبة. تعرّف على كيفية معالجة بيانات تعليقك.

%d مدونون معجبون بهذه: